.b-red {
    border: 3px solid red;
}

.b-blue {
    border: 3px solid blue;
}

.hide {
    display: none;
}

.no_show {
    visibility: hidden;
}

#contact {
    height: 100% !important;
}

.f_event {
    position: fixed !important;
    margin-bottom: 0px;
    height: 60px;
    width: 100;
    background-color: #757575;
}

 /* Hide scrollbar for Chrome, Safari and Opera */
.h-scroll::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.h-scroll {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
} 